/*
Name: Sliding Login Panel with jQuery 1.3.2
Author: Jeremie Tisseau
Author URI: http://web-kreation.com/
Date: March 26, 2009
Version: 1.0

	Copyleft 2009 Jeremie Tisseau
	"Sliding Login Panel with jQuery 1.3.2" is distributed under the GNU General Public License version 3:
	http://www.gnu.org/licenses/gpl-3.0.html
*/

/***** clearfix *****/
.clear {clear: both;height: 0;line-height: 0;}
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
.clearfix {height: 1%;}
.clearfix {display: block;}

/* Panel Tab/button */
.tab {
height: 31px;
position: relative;
top: 0;
z-index: 999;
left: 0px;
width: 939px;
background-color:#ffffff;
}

.tab ul.login {
	display: block;
	position: left;
  	float: left;
  	clear: left;
  	height: 31px;
	width: 130px;
  	font-weight: bold;
	line-height: 42px;
	margin: 0;
	left: 0px;
  	color: white;
  	font-size: 80%;
	text-align: center;
}

.tab ul.login li {
 	text-align: left;
 	width: 130px;
  	padding: 0 6px;
	display: block;
	float: left;
	height: 31px;
  	background: url(../images/tab_m.png) repeat-x 0 0;
}

.tab ul.login li a {
	color: #ffffff;
	text-decoration: none;
}



.tab ul.login li a:hover {
	color: yellow;
}

.tab a.open, .tab a.close {
	height: 20px;
	line-height: 20px !important;
	padding-left: 30px !important;
	cursor: pointer;
	display: block;
	width: 130px;
	position: relative;
	top: 3px;
	font: normal 11px Arial, Verdana, Helvetica, sans-serif;

}

.tab a.open {background: url(../images/bt_open.png) no-repeat left 0;}
.tab a.close {background: url(../images/bt_close.png) no-repeat left 0;}
.tab a:hover.open {background: url(../images/bt_open.png) no-repeat left -19px;}
.tab a:hover.close {background: url(../images/bt_close.png) no-repeat left -19px;}

/* sliding panel */
#toppanel {
    position: relative;   /*Panel will overlap  content */
    top: 279px;
    width: 939px;
    z-index: 999;
    text-align: left;
    margin-left: 0px;
    margin-left: 0px;
}

#panel {
	width: 939px;
	height: 650px;
	color: #999999;
	background: #005063;
	overflow-x: hidden;
	overflow-y: hidden;
	position: relative;
	z-index: 3;
	display: none;
	font: normal 11px Arial, Verdana, Helvetica, sans-serif;
	color: #ffffff;
	line-height: 20px;
}

#panel a {
	text-decoration: none;
	color: #15ADFF;
}

#panel a:hover {
	color: white;
}



